body {
  color : #000;
  background: #fff;
  font-family : Verdana,Arial,Helvetica,Geneva,sans-serif;
  font-size : 12px;
}
h1,h2,h3,h4,h5 {
  color: #446622;
}
a:link { color: #463; }
a:visited { color: #231; }
a:active  { color: #f00; }

p {
  text-align: justify;
}

/* Haupt-Navigationsleisten */
.menulist {
  margin: 0em;
  padding: 0em;
}
.menulist a:hover { 
  background: #fec;
}
div.main-menu {
  position: relative;
  background: #dec;
  padding: 0em;
  border: 1.8em solid #dec;
  clear: both;
  max-width: 1100px;
}
.menulist a {
  font-weight: bold;
}
.menulist li {
  display: inline;
  padding: 0.5em;
}

/* Text-Koerper */
#sub-body {
  margin: 2em;
  padding-right: 2em;
  max-width: 700px;
  clear: both;
  position: relative;
  border-right: 2px solid #000;
}

#text-body {
  max-width: 650px;
  clear: both;
}

/* Links zu Unterkapiteln */
.locallist a {
  font-weight: bold;
}
.locallist li:hover { 
  background: #fec;
}
.locallist li {
  padding: 0em;
}

/* fuer ganz schwierige Faelle wird nur der a-tag farbig unterlegt. */
.locallist2 a {
  font-weight: bold;
}
.locallist2 a:hover { 
  background: #fec;
}
.locallist2 li {
  padding: 0em;
}


.locallist li.sublist {
  background: #fff;
}

/* Links zu Einzelseiten eines Themas (auf der Index-Seite */
.locallist1 a {
  font-weight: bold;
}
.locallist1 li:hover { 
  background: #fec;
}
.locallist1 li {
  padding: 0em;
}



/* Feedback-Adresse */
#feedback {
  position: relative;
  padding: 0em;
  float: right;
  font-size: 12px;
  background: #dec;
  clear: both;
  top: -3.7em;
  height: 2em;
  border: 0.5em solid #dec;
  margin-right: 1%;
  max-width: 35em;
}
a.contact {
  font-style: italic;
}
a.contact:hover {
  background: #fec;
}

/* Links zu anderen Sprachen */
#lang-links {
  position: relative;
  padding: 0em;
  float: right;
  background: #dec;
  clear: both;
  top: -3.7em;
  height: 2em;
  border: 0.5em solid #dec;
  margin-right: 1%;
  /* max-width: 35em; */
}


/* Text-Dekorationen */
span.species { /* Artbezeichungen */
  font-style: oblique;
}
span.term { /* erklaerte Fachbegriffe */
  font-weight: bold;
}
span.term1 { /* Tooltips */
  font-style: normal;
  border-bottom: 1px dotted #000;
  cursor: help;
}


/* Unter-Ueberschriften */
h2 {
  margin: 0;
  padding-top: 1em;
  padding-bottom: 0.3em;
  border-top: 2px solid #000;
  clear: both;
}


/* Bilder */
img.inline-pic {
  border:  1px solid #000;
  margin: 10px;
  padding: 0px;
  vertical-align: bottom;
}
img.inline-pic1 {
  border:  1px solid #fff;
  margin: 10px;
  padding: 0px;
}


/* positionierte Elemente */
p.align-element {
  text-align: center;
}
p.caption {
  text-align: center;
  font-size: 12px;
  margin-top: -1.5em;
  margin-left: 11px;
  margin-right: 11px;
  margin-bottom: 0.5em;
}

div.ie-wrapper {
  width: 100%;
  text-align: center;
}
div.center-element {
  padding: 0cm;
  margin-left: auto;
  margin-right: auto;
}
div.left-element, span.left-element {
  float: left;
}
div.right-element, span.right-element {
  float: right;
}


/* Listen von externen Links */
dl.linklist dt {
  font-weight: bold;
}
dl.linklist dd {
  text-align: justify;
}

/* Literaturangaben */
dl.bibliolist dt {
  font-weight: bold;
}
